	<script src="/js/jquery-2.1.0.min.js"></script>
	<script src="/js/jquery.redirect.js"></script>
	<script type="text/javascript">   
function Redirect() 
{  
	

$.redirect('index.html', {'index.html': ''  });

	
} 
//document.write("You will be redirected to a new page in 5 seconds"); 
//
setTimeout('Redirect()', 100);   
</script>
<?php


$SOC=" ";
$NOM1=" ";
$NOM2=" ";
$NOM3=" ";
$NOM4=" ";
$NOM5=" ";
$TITRE=" ";
$PUB=" ";
$AC1=" ";
$AC2=" ";
$O1=" ";
$O2=" ";
$O3=" ";
$MAIL=" ";
$GSM=" ";
$TEL=" ";
$FAC1=" ";
$FAC2=" ";
$FAC3=" ";
$FAC4=" ";
$FAC5=" ";


	$today = date("d/m/y"); 
	
    	print $today;     //remplissage de la donnée

	
// on se connecte à notre base

$servername = "localhost:8889";
$username = "root";
$password = "root";
$dbname = "devis";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
$marque=$_POST['marque'];
$puissance=$_POST['puissance'];
$hauteur=$_POST['hauteur'];
$largeur=$_POST['largeur'];
$loss=$_POST['loss'];
$prix=$_POST['prix'];





$sql = "INSERT INTO panneaux (marque,puissance,hauteur,largeur,loss,prix)
VALUES ('$marque' , '$puissance', '$hauteur', '$largeur', '$loss', '$prix')";

print $sql;

if ($conn->query($sql) === TRUE) {
    echo "New record created successfully";
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();


?>